/* body {font-family: "Roboto", sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: "Roboto", sans-serif;} */

body{
    padding: 0;
    margin: 0;
    font-family: 'SF Pro Display';
    position: relative;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
/* theme-color */
:root{
    --theme-color: #31536FE5;
    --white: #ffffff;
    --theme-secondry:#E00068;
    --light-bg:#45637D33;
    --light-bg-2:#F4F4F4;
    --text-white:#000000;
    --bg-white:#fffffff;
    --text-color:#000000;
}
/* End-color */
h2 {
    font-size: 36px;
    line-height: 40px;
    color: var(--text-color);
    font-weight: 700;
    letter-spacing: 4%;
}
h3 {
    font-size: 32px;
    line-height: 38px;
}
h4 {
    font-size: 24px;
    line-height: 25px;
}
h6 {
    font-size: 18px;
    line-height: 26px;
    margin: 0px;
}
p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 3%;
    
}
/*================================================
Start-All-Buttons css
=================================================*/
a {
    text-decoration: none;
    font-weight: normal;
    color: #000000;
}
a:focus-visible {
    outline: none;
}
a:hover,
a:focus {
    text-decoration: none;
}
button {
    outline: 0 !important;
}


a{
    text-decoration: none;
}

.section-padding {
    padding: 90px 0px;
}

/* Css Start Homepage */

.top-bar-header {
    padding: 15px 20px;
}
.top-bar-item {
    text-align: right;
}
.top-bar-item a img {
    margin-right: 10px;
}

.top-bar-item a {
    font-size: 18px;
    font-weight: 500;
}
.nav-menu>li:last-child>a {
    padding-right: 0px;
}
.overlap-content-item {
    text-align: center;
    color: var(--white);
}
.hero-content-item .row {
    justify-content: center;
}
.overlap-content-item h6 {
    font-size: 22px;
    font-weight: 400;
    letter-spacing: 3%;
    margin-bottom: 15px;
}
.overlap-content-item h2 {
    color: #fff;
    letter-spacing: 2%;
    margin-bottom: 10px;
}
.hero-section.section-padding {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.hero-section:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #416D96;
    background: linear-gradient(90deg, rgba(65, 109, 150, 1) 0%, rgba(16, 44, 64, 0.71) 100%);
    position: absolute;
    top: 0;
    left: 0;
}
.hero-content-item {
    position: relative;
}
.reddot-section {
    background-color: #000000;
    padding: 15px 0px;
}
.reddot-image {
    text-align: center;
}

/* About Us Section */

.certficate-bis img {
    max-width: 130px;
}
.certified-data {
    display: inline-block;
    text-align: center;
}
.about-us-data {
    padding: 50px 100px 20px 100px;
}
.about-us-image img {
    width: 100%;
    height: auto;
}
.about-us-image {
    position: relative;
    margin-top: -35px;
}
.read-more:hover {
    background-color: var(--theme-secondry) ;
    color:#fff;
}
.read-more {
    background-color: var(--theme-color);
    border: none;
    padding: 16px 35px;
    transition: 0.5s;
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    letter-spacing: 0.5px;
    border-radius: 16px;
}
.about-us-data h2 {
    margin-bottom: 25px;
}
.about-us-data p {
    text-align: justify;
}
.certficate-bis {
    margin: 10px 0px 25px;
}
.certified-data h4 {
    font-size: 20px;
}
/* manufacturing Section Css */

.manufacturing-section {
    background-color: var(--light-bg);
}
.main-title h2 {
    margin-bottom: 20px;
}
.main-title.centre-title {
    max-width: 910px;
    margin: 0 auto 50px;
    text-align: center;
}
.process-warrper ul li {
    width: 14.28%;
    text-align: center;
}

.process-warrper ul {
    margin-bottom: 0px;
    list-style: none;
    padding-left: 0;
    display: flex;
}
.counter-number {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: inline-block;
    background-color: #31536f;
    line-height: 40px;
    color: #fff;
    margin: 0 auto 20px;
    position: relative;
    z-index: 1;
    border: 10px solid #dae0e5;
}
.counter-number:before {
    content: '';
    position: absolute;
    width: 6px;
    left: -13px;
    background-color: var(--theme-secondry);
    height: 6px;
    margin: 0 auto;
    top: 17px;
    border-radius: 50%;
}
.process-warrper {
    position: relative;
}
.process-warrper ul li:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    background-color: var(--theme-secondry);
}
.process-warrper ul li:before {
    content: '';
    position: absolute;
    top: 29px;
    width: 81%;
    left: 0;
    background-color: var(--theme-secondry);
    height: 2px;
    margin: 0 auto;
    right: 0;
}
.process-warrper ul li:first-child .counter-number:before{
    display: none;
}

/* Product Section Css */

.product-thumbnail-home img {
    width: 100%;
    height: auto;
}
.product-item-warrper {
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
}
.product-main-title h5 {
    font-size: 20px;
    color: #000000;
    text-align: center;
    margin-bottom: 0;
    font-weight: 400;
}
.product-main-title span {
    font-size: 18px;
    color: #000000;
    text-align: center;
}
.product-main-title {
    text-align: center;
    padding-top: 25px;
}
.view-all-btn-warrper {
    text-align: center;
    padding-top: 50px;
}
.product-home-warrper {
    width: 85%;
    margin: 0 auto;
}

/* Application section css */

.main-title h6 {
    margin-bottom: 10px;
}

.application-main-data p {
    text-align: justify;
}
.main-title.application-main-data {
    padding-right: 60px;
}
.applications-section.section-padding {
    background-color: var(--light-bg);
}
.application-image img {
    width: 100%;
    height: auto;
}
.application-item {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}
.application-title {
    background-color: #45637DB2;
    padding: 10px 15px;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}
.application-title h5 {
    margin-bottom: 0px;
    text-align: center;
    color: #fff;
}
.applications-section .row {
    align-items: center;
}
.application-item.first-application-box {
    margin-top: 100px;
}
.application-item.second-application-box {
    margin-top: -100px;
}
.milestone-box-item h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0px;
    line-height: normal;
}
.milestone-box-item p {
    margin-bottom: 0px;
    font-size: 16px;
}
.milestone-box-item {
    padding: 15px;
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    border-radius: 16px;
    height: calc(100% - 30px);
    margin-bottom: 30px;
}
.certficate-milestone-item {
    display: flex;
    grid-gap: 10px;
}
.certficate-milestone-item img {
    max-width: 50px;
}
.milestone-section .row {
    align-items: center;
}
.milestone-box-warrper .row {
    align-items: normal;
}
.main-title.milestone-main-data {
    padding-left: 50px;
}

/* Quality Section Css */
.quality-section.section-padding {
    background-color: #F4F4F4;
}

.quality-row-item {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.quality-item-box .quality-row-item:nth-child(2) {
    width: 90%;
    margin: 50px auto 0;
}
.quality-row-item {
    position: relative;
}
.quality-box-item ul li {
    text-align: left;
}
.quality-row-item:before {
    content: '';
    position: absolute;
    top: 17px;
    width: 81%;
    left: 0;
    background-image: url(../images/dotted-image.png);
    height: 2px;
    margin: 0 auto;
    right: 0;
    background-position: left center;
}
.quality-box-item {
    width: calc(16.66% - 15px);
    text-align: center;
    margin-right: 15px;
}
.quality-box-item p {
    text-align: left;
    font-size: 16px;
}
.quality-box-item:last-child {
    margin-right: 0px;
}
.quality-box-item h3 {
    background-color: #f4f4f4;
    position: relative;
    z-index: 1;
    max-width: fit-content;
    margin: 0 auto 20px;
    padding: 0 12px;
    font-weight: bold;
}
.main-footer {
    padding: 80px 0px;
    background-color: #000000;
}
.footer-navigation h4 {
font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.contact-deatils-footer h4 {
font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.footer-navigation ul {
    padding-left: 0px;
    list-style: none;
    margin-bottom: 0px;
}
.footer-navigation ul a {
    color: #fff;
    width: 100%;
    display: block;
    padding: 8px 0px;
    font-size: 16px;
}
.footer-connect-us h4 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.social-link-grid ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    grid-gap: 10px;
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}
.social-link-grid ul a {
    width: 40px;
    height: 40px;
    background-color: #fff;
    display: flex;
    border-radius: 50%;
    text-align: center;
    align-items: center;
    justify-content: center;
}
.social-link-grid ul a svg {
    width: 18px;
    height: 18px;
}
.suscribe-form-ui {
    margin: 30px 0px;
}
.suscribe-form-ui input.input-field-suscribe {
    padding: 11px;
    width: 100%;
    margin-bottom: 20px;
    border-radius: 7px;
    border: 0px;
	font-size:16px;
}
.item-detail-footer h5 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 500;
}
.item-detail-footer p {
    color: rgb(255 255 255 / 85%);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}
.item-detail-footer {
    margin-bottom: 20px;
}
.item-detail-footer a {
    color: rgb(255 255 255 / 85%);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}

/* About Page Css Start */

.about-us-data-page h2 {
    margin-bottom: 30px;
}
.about-us-data-page {
    text-align: center;
    width: 95%;
    margin: 0 auto;
}
.about-us-data-page p:last-child {
    margin-bottom: 0px;
}
.simple-image-about img {
    width: 100%;
    height: auto;
    transform: scale(1.1);
    border-radius: 20px;
}
.content-or-image-section .row {
    align-items: center;
}
.grey-bg-section {
    background-color: #45637D33;
}
.simple-content-about p {
    text-align: justify;
}

.simple-content-about {
    padding-right: 70px;
}
.simple-content-about h2 {
    text-align: center;
}
.simple-content-about.right-side-about {
    padding-right: 0;
    padding-left: 70px;
}
.main-description-team p {
    text-align: justify;
    padding-left: 30px;
    margin-bottom: 0;
}
.team-main-title h6 {
    margin-bottom: 10px;
}
.team-main-title h2 {
    margin-bottom: 0px;
}
.team-warrper-box .row {
    align-items: center;
}
.team-image img {
    width: 100%;
    height: auto;
    border-radius: 16px;
}
.team-name-box h4 {
    font-size: 24px;
    font-weight: bold;
}
.team-name-box {
    padding-top: 20px;
}
.team-member-warrper {
    margin-top: 70px;
}
.network-section {
    background-color: #F4F4F4;
}
.global-item-ui p {
    font-size: 16px;
    margin-bottom: 0;
}

.global-item-ui h5 {
    font-size: 18px;
}
.global-item-ui h3 {
    font-size: 24px;
    line-height: normal;
    font-weight: bold;
    color: #000;
}
.global-item-ui {
    width: calc(100% - 56px);
    padding-left: 15px;
	min-height: 90px;
}
.country-flag-icon {
    width: 54px;
    height: 54px;
    margin-right: 0;
}
.country-flag-icon img {
    width: 100%;
    height: auto;
}
.global-box-item {
    display: flex;
    width: 100%;
    height: calc(100% - 30px);
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    padding: 40px 20px;
    border-radius: 16px;
    justify-content: space-between;
    margin-bottom: 30px;
}
.network-box-warrper {
    width: 85%;
    margin: 0 auto;
}
.trading-main-data p {
    text-align: justify;
}
.trading-box-item {
    width: 100%;
    height: calc(100% - 30px);
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    padding: 40px 20px;
    border-radius: 16px;
    margin-bottom: 30px;
}
.trading-box-item img {
    width: 100%;
    height: auto;
}
.trading-section .row {
    align-items: center;
}
.main-title.trading-main-data {
    padding-right: 50px;
}

/* Contact Us page Css start */

.contact-deatil-warrper {
   margin-top: 50px;
}
.connect-box-deatils img {
    min-height: 75px;
    object-fit: contain;
}
.contact-deatil-warrper .row {
    justify-content: center;
}
.connect-box-deatils h2 {
    margin: 15px 0px;
}

.connect-box-deatils {
    width: 100%;
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    padding: 40px 20px;
    border-radius: 16px;
    text-align: center;
}
.connect-box-deatils a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 2%;
}

.google-map-location iframe {
    width: 100%;
    height: 450px;
}
.google-map-location {
    width: 80%;
    margin: 50px auto 0;
    border-radius: 16px;
    overflow: hidden;
}
.career-section {
    background-color: var(--light-bg);
}
.opening-item-box {
    padding: 20px;
    box-shadow: 0px 1px 33px 1px rgb(0 0 0 / 25%);
    border-radius: 13px;
    background-color: #fff;
    margin-bottom: 25px;
}
.opening-item-box h4 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}
.opening-item-box p {
    font-size: 14px;
    margin-bottom: 15px;
}
.opening-item-box h5 span {
    font-weight: 500;
}

.opening-item-box h5 {
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 12px;
}
.read-more.current-btn-opening {
    background-color: #909090;
    border-radius: 0px;
    padding: 5px 8px;
    font-size: 10px;
}
.opening-warrper-box .opening-item-box:last-child {
    margin-bottom: 0px;
}
.contact-form-warrper {
    padding: 40px 20px;
    box-shadow: 0px 1px 33px 1px rgb(0 0 0 / 25%);
    border-radius: 13px;
    background-color: #fff;
}
.contact-field-box label {
    font-size: 20px;
    font-weight: 400;
    display: block;
    letter-spacing: 3%;
    margin-bottom: 5px;
}
.contact-field-box label sup {
    color: red;
    top: -4px;
    margin-right: 2px;
}
.input-field {
    width: 100%;
    padding: 6px 10px;
    border: 0.5px solid var(--theme-color);
    background-color: #F4F4F4;
    border-radius: 6px;
}
.contact-field-box {
    margin-bottom: 20px;
}
.read-more.submit-btn {
    min-width: 210px;
    font-size: 20px;
}
.input-field.input-textarea {
    height: 120px;
}
.contact-submit-box {
    margin-top: 20%;
}
.opening-warrper-box {
    padding-right: 20px;
}

/* Product Detail Page Css start */


.product-thumbnail-home {
    box-shadow: 0 4px 12.1px rgb(0 0 0 / 25%);
    border-radius: 16px;
    overflow: hidden;
}
.product-main-thumbnail img {
    width: 100%;
    height: auto;
}
.product-main-thumbnail {
    box-shadow: 0 4px 12.1px rgb(0 0 0 / 25%);
    border-radius: 16px;
    padding: 30px;
}
.product-main-box .row {
    align-items: center;
}
.main-product-detail h1 {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 15px;
}
.main-product-detail h2 {
    font-weight: 500;
    font-size: 28px;
    margin-bottom: 20px;
}

.main-product-detail ul li {
    margin-bottom: 10px;
    font-size: 18px;
    letter-spacing: 2%;
}

.main-product-detail ul li:last-child {
    margin-bottom: 0px;
}

.main-product-detail {
    margin-left: 50px;
}
.product-main-box {
    margin-top: 90px;
}
.specfication-section {
    background-color: var(--light-bg-2);
}
.specfication-thumbnail-home {
    box-shadow: 0 4px 12.1px rgb(0 0 0 / 25%);
    border-radius: 16px;
    overflow: hidden;
        margin: 0 40px;
}
.specfication-thumbnail-home img {
    width: 100%;
    height: auto;
}

.application-box-item {
    display: flex;
    align-items: center;
    box-shadow: 0 4px 12.1px rgb(0 0 0 / 25%);
    border-radius: 16px;
        overflow: hidden;
}
.application-thumbnail-image {
    width: 50%;
}
.application-thumbnail-image img {
    width: 100%;
    height: auto;
}
.application-data {
    width: 50%;
    padding: 20px;
}
.application-data h2 {
    font-size: 31px;
    margin-bottom: 15px;
}
.application-data p {
    margin-bottom: 0;
}

/* Events page css start */


.gallery-item img {
    width: 100%;
    height: auto;
    border-radius: 16px;
}
.gallery-item {
    margin-bottom: 25px;
}


/* Infratructure page css start */

.infrastructure-warrper-row {
    display: flex;
    width: 100%;
    height: auto;
    justify-content: space-between;
}
.infrastructure-box-item {
    width: 100%;
    height: calc(100% - 30px);
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    padding: 40px 20px;
    border-radius: 16px;
    margin-bottom: 30px;
}
.counrty-infra-image img {
    width: 100%;
    height: auto;
    max-width: fit-content;
}
.counrty-infra-image {
    width: 90%;
    margin: 20px auto 0px;
    text-align: center;
}

/* facility page css start */

.facility-description {
    width: 85%;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 60px;
}
.facility-box-warrper {
    width: 100%;
    box-shadow: -1px 6px 19.7px 0px rgb(0 0 0 / 25%);
    border-radius: 16px;
    height: 100%;
}

.facility-thumbnail-image img {
    width: 100%;
    height: auto;
}
.facility-content {
    padding: 25px 20px;
}
.facility-item h3 {
    font-weight: bold;
    color: #000000;
    margin-bottom: 15px;
    font-size: 28px;
    line-height: normal;
}
.facility-item p:last-child {
    margin-bottom: 0px;
}
.facility-item {
    margin-bottom: 30px;
}

.facility-content .facility-item:last-child {
    margin-bottom: 0px;
}
.facility-section.section-padding {
    padding-left: 50px;
    padding-right: 50px;
}
.facility-item p {
    font-size: 16px;
}